<div class="container-fluid px-1 px-md-5 px-lg-1 px-xl-5 py-5 mx-auto">
  <div class="card card0 border-0">
      <div class="row d-flex">

          <div class="col-lg-6 co1">
              <div class="card1 pb-5">

               </div>
          </div>

          <div class="col-lg-6"  >
              <div class="card2 card border-0 px-4 py-5">
                  <div class="row row1 mb-4 px-3">
                  <div class="row px-3">
                      <label class="mb-1">
                          <h6 class="mb-0 text-sm">Name</h6>
                      </label>
                      <input class="mb-4" type="text"  name="name" id="name" placeholder="Enter your Name">
                  </div>
                  <div class="row px-3">
                       <label class="mb-1">
                          <h6 class="mb-0 text-sm">E-mail</h6>
                       </label>
                       <input type="email"  name="email" id="email" placeholder="Enter your address e-mail">
                    </div>
                    <div class="row px-3">
                      <label class="mb-1">
                         <h6 class="mb-0 text-sm">Compagny website </h6>
                      </label>
                      <input type="text"  name="website" id="website" placeholder="http://">
                   </div>
                   <div class="row px-3">
                    <label class="mb-1">
                       <h6 class="mb-0 text-sm">Your message </h6>
                    </label>
                    <textarea name="message" id="message" cols="30" rows="10"></textarea>
                 </div>
                  <div class="row mb-3 px-3">
                     <button type="submit" class="btn btn-blue text-center" >Send your message</button>
                 </div>
                
              </div>
          </div>
      </div>
  </div>
</div>
</div>
